.row
  .col-xs-12.col-md-6.col-md-offset-1
    %h2 Set up Agile Groups & Teams
    %p
      Learn the different ways your organization can set up your Agile teams with GitLab. See how you can setup groups and projects to run multiple agile teams with microservices.
  .hidden-xs.hidden-sm.col-lg-4
    %iframe{:allow => "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", :allowfullscreen => "", :frameborder => "0", :height => "315", :src => "https://www.youtube.com/embed/VR2r1TJCDew", :width => "560"}
%hr.divider
